body {
  margin:0;
  padding:0;
}
.navbar {
  background-color:#000;
}
nav {
  height:130px;
}
.navbar-nav {
  margin:auto;
}
.nav-link {
  margin:10px 25px;
  color:#fff;
}
.nav-link:hover {
  color:yellow;
}
.box {
  width:100%;
  height:30px;
  background-color:#000;
  position:relative;
}
.box-1 {
  width:50%;
  background-color:#fff;
  height:100%;
  border-radius:0px 40px 0px 0px;
  border-top:5px solid yellow;
  border-right:5px solid yellow;
}
.box-2 {
  position:absolute;
  background-color:#fff;
  height:100%;
  width:50%;
  right:0;
  top:0;
  border-radius:40px 0px 0px 0px;
  border-top:5px solid yellow;
  border-left:5px solid yellow;
}
h1 {
  margin-top:200px;
}
